=== debian/changelog ===
yabar (0.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #827865)
    Thanks to Fabian Wolff and Sean Whitton for their suggestions and hints.
    Special thanks to Michael Stapelberg for sponsoring this package.

 -- Jack Henschel <jh@openmailbox.org>  Tue, 02 Aug 2016 00:34:00 +0200
