=== debian/control ===
Source: yabar
Section: x11
Priority: extra
Maintainer: Jack Henschel <jh@openmailbox.org>
Build-Depends:
 debhelper (>=9),
 libcairo2-dev,
 libconfig-dev,
 libpango1.0-dev,
 libxcb-ewmh-dev,
 libxcb-randr0-dev
Standards-Version: 3.9.8
Homepage: https://github.com/geommer/yabar

Package: yabar
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: fonts-font-awesome
Description: modern and lightweight status bar for X window managers
 Yabar is a modern and lightweight status bar that is intended to be used
 along with minimal X window managers like bspwm and i3.
 .
 Yabar has the following features:
  - Extremely configurable with easy configuration system using a single
    config file.
  - A growing set of ready-to-use internal blocks developed in plain C.
  - Pango font rendering with support of pango markup language.
  - Support for icons and images.
  - Support for transparency.
  - Multi-monitor support using RandR.
  - Entirely clickable.
  - Support for several environment variables to help button commands.
  - Multiple bars within the same session.
