=== debian/rules ===
#!/usr/bin/make -f

# export VERSION variable to be used in Makefile (output of yabar -v)
export VERSION = $(shell dpkg-parsechangelog --show-field version)

# Build with harderning flags ( see dpkg-buildflags(1) )
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk
export CPPFLAGS CFLAGS
export LDLIBS = $(LDFLAGS)

%:
	dh $@ --parallel
